TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FrobeniusImage ( elt-alg^mat/fld^fin A, elt-ord^rat e ) -> elt-alg^mat

### Description

<shortdoc> Apply the Frobenius automorphism x :-> x^(p^e) to each entry of the matrix A, where p is the characteristic of the finite field over which A is defined. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack